--liquibase formatted sql
--changeset author:add_scheduler_log query

--preconditions onFail:MARK_RAN
--precondition-sql-check expectedResult:0 SELECT COUNT(*) FROM information_schema.COLUMNS WHERE TABLE_SCHEMA = DATABASE() AND TABLE_NAME = 'scheduler_sync_log' AND COLUMN_NAME = 'query'

ALTER TABLE `fpsmsdb`.`scheduler_sync_log`
ADD COLUMN `query` VARCHAR(2000) NULL AFTER `endTime`;